
#vc_settings-general .form-table tbody tr td label:nth-child(7), #vc_settings-general .form-table tbody tr td label:nth-child(9), #vc_settings-general .form-table tbody tr td label:nth-child(11), #vc_settings-general .form-table tbody tr td label:nth-child(13), #vc_settings-general .form-table tbody tr td br:nth-child(8), #vc_settings-general .form-table tbody tr td br:nth-child(10), #vc_settings-general .form-table tbody tr td br:nth-child(12), #vc_settings-general .form-table tbody tr td br:nth-child(14){
	display:none;
}
/*
.vc_element *{
	width:100% !important;	
}

.icon-wpb-row, .icon-wpb-row[data-is-container="true"] {
    background-position: 0px !important;
}
*/
.vc_element-icon {
  background-image: url('img/ios7-gear-outline.png') !important;
  background-position: 0px !important;
  width: 45px !important;
  height: 45px !important;
  background-size:45px !important;
  margin: 0px 10px 10px 0 !important;
}


.wpb_element_title .vc_element-icon{
  width: 36px !important;
  height: 36px !important;
  background-size: 36px !important;

}
.icon-wpb-row{
	background-image: url('img/ios7-plus-outline.png') !important;
}
.icon-wpb-layer-shape-text{
	background-image: url('img/ios7-star-outline.png') !important;
}
.icon-wpb-ui-tab-content{
	background-image: url('img/ios7-photos-outline.png') !important;
}
.icon-wpb-ui-accordion{
	background-image: url('img/ios7-drag.png') !important;
}
.icon-wpb-layout_sidebar{
	background-image: url('img/ios7-eye-outline.png') !important;
}
.icon-wpb-ui-empty_space{
	background-image: url('img/ios7-more-outline.png') !important;
}
.icon-wpb-revslider{
	background-image: url('img/ios7-reload.png') !important;
}
.icon-wpb-section_heading{
	background-image: url('img/ios7-information-outline.png') !important;
}
.icon-wpb-heading{
	background-image: url('img/ios7-compose-outline.png') !important;
}
.icon-wpb-blockquote{
	background-image: url('img/ios7-sunny-outline.png') !important;
}
.icon-wpb-dropcap{
	background-image: url('img/ios7-heart-outline.png') !important;
}
.icon-wpb-separator{
	background-image: url('img/ios7-infinite-outline.png') !important;
}
.icon-wpb-calltoaction{
	background-image: url('img/ios7-paperplane-outline.png') !important;
}
.icon-wpb-icon{
	background-image: url('img/ios7-undo-outline.png') !important;
}
.icon-wpb-service{
	background-image: url('img/ios7-wineglass-outline.png') !important;
}
.icon-wpb-pricingtable{
	background-image: url('img/ios7-recording-outline.png') !important;
}
.icon-wpb-milestone{
	background-image: url('img/ios7-cog-outline.png') !important;
}
.icon-wpb-circlebar{
	background-image: url('img/ios7-pie-outline.png') !important;
}
.icon-wpb-progressbar{
	background-image: url('img/ios7-speedometer-outline.png') !important;
}
.icon-wpb-list{
	background-image: url('img/ios7-keypad-outline.png') !important;
}
.icon-wpb-button{
	background-image: url('img/ios7-checkmark-outline.png') !important;
}
.icon-wpb-alerts{
	background-image: url('img/ios7-alarm-outline.png') !important;
}
.icon-wpb-image{
	background-image: url('img/ios7-camera-outline.png') !important;
}
.icon-wpb-video{
	background-image: url('img/ios7-videocam-outline.png') !important;
}
.icon-wpb-gmap{
	background-image: url('img/ios7-location-outline.png') !important;
}
.icon-wpb-team{
	background-image: url('img/ios7-people-outline.png') !important;
}
.icon-wpb-clients{
	background-image: url('img/ios7-personadd-outline.png') !important;
}
.icon-wpb-testimonials{
	background-image: url('img/ios7-chatboxes-outline.png') !important;
}
.icon-wpb-custom-slider{
	background-image: url('img/ios7-monitor-outline.png') !important;
}
.icon-wpb-posts{
	background-image: url('img/ios7-upload-outline.png') !important;
}

.icon-wpb-contactform7{
	background-image: url('img/ios7-telephone-outline.png') !important;
}

.icon-wpb-revslider {
    background-position: 0px !important;
}

#vc_ui-panel-add-element{
  width:70% !important;
}

.vc_add-element-container .vc_element-icon{
  display: block !important;
  position: static !important;
  margin-bottom: 10px;
}
.vc_add-element-container .wpb-content-layouts li{
  height:auto !important;
  min-height:150px;
  border:4px solid #ffffff !important;
}
.vc_add-element-container .wpb-content-layouts a{
  padding:18px !important;
  font-weight: normal !important;
}
.vc_add-element-container .wpb-content-layouts a, .vc_add-element-container .wpb-content-layouts a:focus, .vc_add-element-container .wpb-content-layouts a:hover, .vc_add-element-container .wpb-content-layouts a:visited{
  color:#000;
}
.vc_add-element-container .wpb-content-layouts a:focus{
  outline: 0 !important;
  box-shadow: none !important;
}
.vc_ui-panel-header-container{
  background: #222222 !important;
}
.vc_general.vc_ui-tabs-line .vc_ui-tabs-line-trigger{
  border-radius: 0 !important;
}
.vc_ui-search-box input[type=search]{
  border-radius: 0 !important;
}
.wpb_content_element > .wpb_element_wrapper > .wpb_element_title .vc_element-icon {
    display: inline-block !important;
    vertical-align: middle !important;
    margin-bottom: 0 !important;
    float: none !important;
}
